## streamlight-antix 0.1.5

=== debian/changelog ===
streamlight-antix (0.1.5) unstable; urgency=medium

  * fix broken /bin files to be executable
 
 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2017 15:01:54 +0200

streamlight-antix (0.1.4) unstable; urgency=medium

  * added more aniX-16 videos and early antiX-17 ones.

 -- anticapitalista <antix@operamail.com>  Sat, 18 Feb 2017 10:06:15 +0200

streamlight-antix (0.1.3) unstable; urgency=medium

  * added new to antiX-16, promo and installing antiX-16 videos

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 19:21:49 +0300

streamlight-antix (0.1.2) unstable; urgency=medium

  * added 3 new videos

 -- anticapitalista <antix@operamail.com>  Sat, 28 May 2016 00:06:06 +0300

streamlight-antix (0.1.1) unstable; urgency=low 
 
  * Added antiX-videos .desktop file
  * Added list of antiX Videos made by dolphin oracle

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 12:53:00 +0200

streamlight-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 20:15:00 +0200
