## streamlight-antix 0.1.8

=== debian/changelog ===
streamlight-antix (0.1.8) unstable; urgency=medium

  * version 1.1
  * Replaced reference to livestreamer with Streamlink
  * Replaced dependency on livestreamer with dependency on streamlink

 -- anticapitalista <antix@operamail.com>  Fri, 05 Oct 2018 18:50:41 +0300

streamlight-antix (0.1.7) unstable; urgency=medium

  * Updated antix_help_videos.html

 -- anticapitalista <antix@operamail.com>  Mon, 12 Mar 2018 17:07:31 +0200

streamlight-antix (0.1.6) unstable; urgency=medium

  * Show help file in Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 16:40:27 +0300
