=== debian/control ===
Source: streamlight-antix
Section: Video
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/streamlight-antix

Package: streamlight-antix
Architecture: all
Depends: yad, streamlink, mpv, xclip 
Description: An easy way to play or download antiX help videos from Youtube without 
 using a modern, heavyweight, web browser.
