## streamlight-antix 0.1.9

=== debian/changelog ===
streamlight-antix (0.1.9) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 18:49:10 +0200
