## streamlight-antix 0.1.10

=== debian/changelog ===
streamlight-antix (0.1.10) unstable; urgency=medium

  * added antix-logo icon

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 18:57:25 +0200
