## streamlight-antix 0.1.11

=== debian/changelog ===
streamlight-antix (0.1.11) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:29:29 +0200
