## streamlight-antix 0.1.12

=== debian/changelog ===
streamlight-antix (0.1.12) unstable; urgency=medium

  * do not show video help in main menu

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 17:37:43 +0300
