## streamlight-antix 0.1.13

=== debian/changelog ===
streamlight-antix (0.1.13) unstable; urgency=medium

  * added comment to help video desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jul 2019 14:51:18 +0100
