## streamlight-antix 0.1.14

=== debian/changelog ===
streamlight-antix (0.1.14) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:04:53 +0300
