## streamlight-antix 0.1.15

=== debian/changelog ===
streamlight-antix (0.1.15) unstable; urgency=medium

  * rename Personal_Menu_Help_Video_1435257860.desktop and use mpv

 -- anticapitalista <antix@operamail.com>  Wed, 08 Sep 2021 18:29:18 +0300
